using AutoMapper;
using Knots.DTO.Discussion;
using Knots.DTO.Role;
using Knots.Models;

namespace Knots.Profiles;

public class RoleProfile : Profile
{
    public RoleProfile()
    {
        CreateMap<Role, GetRoleDto>();
        CreateMap<Role, CreateRoleDto>();
        CreateMap<CreateRoleDto, Role>();
    }
}